=== debian/control ===
Source: ros-noetic-rqt-tf-tree
Section: misc
Priority: optional
Maintainer: Isaac I.Y. Saito <gm130s@gmail.com>
Build-Depends: debhelper (>= 9.0.0), python3-mock, ros-noetic-catkin
Homepage: http://wiki.ros.org/rqt_tf_tree
Standards-Version: 3.9.2

Package: ros-noetic-rqt-tf-tree
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-rospkg, ros-noetic-python-qt-binding (>= 0.2.19), ros-noetic-qt-dotgraph, ros-noetic-rospy, ros-noetic-rqt-graph, ros-noetic-rqt-gui, ros-noetic-rqt-gui-py, ros-noetic-tf2-msgs, ros-noetic-tf2-ros
Description: rqt_tf_tree provides a GUI plugin for visualizing the ROS TF frame tree.
