## ros-noetic-rqt-tf-tree 0.6.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-cmake_minimum_required(VERSION 3.0.2)
+cmake_minimum_required(VERSION 3.5)
 project(rqt_tf_tree)
 # Load catkin and all dependencies required for this package
 find_package(catkin REQUIRED)
