=== debian/changelog ===
ros-noetic-rqt-tf-tree (0.6.5-1focal) focal; urgency=high

  * Bump cmake_minimum_required to avoid deprecation (#51 <https://github.com/ros-visualization/rqt_tf_tree/issues/51>)
  * Contributors: Arne Hitzmann

 -- Isaac I.Y. Saito <gm130s@gmail.com>  Sat, 26 Apr 2025 00:00:00 -0000

ros-noetic-rqt-tf-tree (0.6.4-1focal) focal; urgency=high

  * Fix dot save according to the PyQt5 (#28 <https://github.com/ros-visualization/rqt_tf_tree/issues/28>)
  * Import setup from setuptools instead of distutils.core (#45 <https://github.com/ros-visualization/rqt_tf_tree/issues/45>)
  * Add xml-model
  * Add LICENSE file

 -- Isaac I.Y. Saito <gm130s@gmail.com>  Mon, 02 Oct 2023 00:00:00 -0000
