=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Isaac I.Y. Saito <gm130s@gmail.com>
-Build-Depends: debhelper (>= 9.0.0), python3-mock, ros-noetic-catkin
+Build-Depends: debhelper (>= 9.0.0), python3-mock <!nocheck>, python3-setuptools, ros-noetic-catkin
 Homepage: http://wiki.ros.org/rqt_tf_tree
 Standards-Version: 3.9.2
